% Investment function with adjustment costs

function i = ppsi(x,k)

  global M_
  
  par = cell2struct(...
        num2cell(M_.params),...
        cellstr(M_.param_names)...
        );
  
  eta = par.eta;
  phi = par.phik;

  i = phi*(x/k)^eta;
  
end