% Derivative of psi wrt x

function dx = psix(x,k)

  global M_
  
  par = cell2struct(...
        num2cell(M_.params),...
        cellstr(M_.param_names)...
        );
  
  eta = par.eta;
  phi = par.phik;

  dx = phi*eta*(x/k)^(eta-1)/k;
  
end