
clear all;

global par;

par.bet = .99;
par.del = 0.025;
par.the = -1;
par.mu  = .37;
par.alf = .65;
par.nu  = .73; %.64; %changed by Marta Feb 2015
par.gam = 1;
par.rho = .96; %0.95; %changed by Marta Feb 2015
par.F   = 0.2;
par.lam = 0; % 6.3; par.mu = 3;
par.eta= .96; %added by Marta Feb 2015
par.phib= .01; %added by Marta Feb 2015

% Initial guess
X0 = [0.33;11;2.5];

options = optimset('fsolve');
options = optimset(options,'Display','final');
X  = fsolve(@(X) sym_det(X),X0,options);
n = X(1); k = X(2); w = X(3);
[c Y W q p d m y ly lq I Uc x R] = sym_sseqs(X);

% SS properties;
[n x/(I*y*p) m/y]
